Subject: New Reply Received - Order no: 8184338078
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 31 Aug 2022 18:29:24 +0000

Hi Mohammed Murshed,  The customer has responded to the ticket.  Order no: 8184338078  Ticket comment <div dir="auto">Thank you for your response. The order number 8184261129 placed on 30/08/2022 got cancelled n I got the refund as well.<div dir="auto">
<br><div dir="auto">I've placed the order again for the same product "Daisy Metal Wall Light - 54 cm" on 31/08/2022, the order number is 8184338078.</div>
<div dir="auto">I'm sincerely request you to deliver the product on the due date and please don't cancel the order this time because the product is out of stock now. It'll be appreciated if you look into this matter.</div>
<div dir="auto">Thanks for your support.</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Aug 31, 2022, 9:18 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Kamrun,</div>
<div><br></div>
<div>Thank you for your prompt response.</div>
<div><br></div>
<div>We sincerely apologize for our previous email, it was sent mistakenly.</div>
<div><br></div>
<div dir="ltr">With reference to order number number 8184261129 placed on 30/08/2022 We would like to assure you that this is definitely not the kind of experience we want for you when shopping with us. The order has been cancelled unfortunately at this time, after checking with our team it appears that the order could not be processed due to a technical issue.</div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of amount KWD 17.60 on 31/08/2022 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.</div>
<div><br></div>
<div>We request you to please place a new order for the same item if available. We will try our best to ensure the order gets delivered to you.</div>
<div><br></div>
<div dir="ltr">With reference to order number 8184338078 for the item Daisy Metal Wall Light - 54 cms teh order will be delivered on 01/09/2022.<br><br>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team.</div>
</div></div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4806140